PERFDMF_CREATEEXP(1)

NAME
perfdmf_createexp - Command line tool to create a experiment in the perfdmf database.

SYNOPSIS

perfdmf_createexp [-h, --help] [-g, --configFile configFile] [-c, --config configuration_name] {-a, --applicationid applicationID} {-n, --name name}

DESCRIPTION

This script will create a new experiment in the perfdmf database.

OPTIONS

-g, --configFile configFile specify the path to the file that defines the perfdmf configuration.

-c, --config configuration_name specify the name of the perfdmf configuration -c foo is equalivent to -g <home>/.ParaProf/perfdmf.cfg.foo.

-a, --applicationid applicationID specify the id number of the application to associate with the new experiment.

-n, --name name the name of the application.